MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001416Orfeo Toolbox (OTB)Generalpublic2017-05-24 15:512017-07-12 09:43
Reporterpoughov 
Assigned Togpasero 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001416: Parameter names different in cli and gui version
DescriptionFor the application TrainImagesClassificer, the command line parameter -sample.vfn is refered to as "sample.field" in the Documentation tab of the gui launcher.
Additional Informationtested with OTB 6.0.0
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004189)
gpasero (administrator)
2017-05-25 17:52

Fixed :
https://git.orfeo-toolbox.org/otb.git/commit/0bd223da84e4bf68bc897e434acafab3ec5d93d1 [^]

- Issue History
Date Modified Username Field Change
2017-05-24 15:51 poughov New Issue
2017-05-25 17:52 gpasero Note Added: 0004189
2017-05-25 17:52 gpasero Status new => resolved
2017-05-25 17:52 gpasero Resolution open => fixed
2017-05-25 17:52 gpasero Assigned To => gpasero
2017-07-12 09:43 grizonnetm Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker